Subject: Re: [lojban] (from lojban-beginners) pi'e

From: Rob Speer <[email-masked]>
Date: Fri, 14 Sep 2001 21:52:24 -0400

de'i li 2001:9:14 : 21:12:17 ti'u la EDT la lojbab. pu cusku di'e
> Now maybe we shouldn't be hamstrung by the baseline if enough people want a 
> change, but part of the reason for having a baseline is to hamstring those 
> who would change by fiat. (If you evolve a change through usage, of 
> course, I cannot argue with you).

I think the date issue is one that would be very easy to evolve by usage. There
will never be a 2001st day of any month, and so there is no need for
conventions to attempt to figure out which form someone is using.

Now for a slight digression. Is ":" representing {pi'e} officially recognized
anywhere, or is it just a shortcut in jbofi'e? It is nice to have.
-- 
la rab.spir
noi sarji zo gumri